; @version el-GR.com_sobi2.ini
; @package: Sigsiu Online Business Index 2
; ===================================================
; @author
; Name: Chrysovalantis Mochlas
; Email: valandis@valandis.de
; Url: http://www.valandis.de
; ===================================================
; @copyright Copyright (C) 2009 Sigsiu.NET (http://www.sigsiu.net). All rights reserved.
; @license see http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL.
; You can use, redistribute this file and/or modify
; it under the terms of the GNU General Public License as published by
; the Free Software Foundation.

SOBI_FRONT=Αρχική Σελίδα ή Επιλεγμένη Κατηγορία
SOBI_FRONT_EXPL=Σύνδεσμος προς την αρχική σελίδα του Sobi2 ή της συγκεκριμένης κατηγορίας
SOBI_SEARCH=Λειτουργία Αναζήτησης
SOBI_SEARCH_EXPL=Σύνδεσμος προς την λειτουργία αναζήτησης του Sobi2
SOBI_ADD_FORM=Φόρμα προσθήκης καταχώρισης
SOBI_ADD_FORM_EXPL=Σύνδεσμος προς την φόρμα προσθήκης καταχώρισης
SOBI_USER_LISTING=Καταχωρίσεις Χρήστη
SOBI_USER_LISTING_EXPL=Σύνδεσμος προς την λίστα με τις καταχωρίσεις του χρήστη
SOBI_NEW_LISTING=Τελευταίες Καταχωρίσεις
SOBI_NEW_LISTING_EXPL=Σύνδεσμος προς την λίστα με τις &quot;Τελευταίες Καταχωρίσεις&quot;
SOBI_UPDATED_LISTING=Πρόσφατα Ενημερωμένες Καταχωρίσεις
SOBI_UPDATED_LISTING_EXPL=Σύνδεσμος προς την λίστα με τις &quot;Πρόσφατα Ενημερωμένες Καταχωρίσεις&quot;
SOBI_POPULAR_LISTING_CATS=Περισσότερο Δημοφιλής
SOBI_POPULAR_LISTING_CATS_EXPL=Σύνδεσμος προς την λίστα με τις Περισσότερο Δημοφιλής Καταχωρίσεις και Κατηγορίες"
SOBI_POPULAR_LISTING=Περισσότερο Δημοφιλής Καταχωρίσεις
SOBI_POPULAR_LISTING_EXPL=Σύνδεσμος προς την λίστα με τις &quot;Περισσότερο Δημοφιλής Καταχωρίσεις (μόνο)&quot;
SOBI_SELECT_CAT=Επιλογή Κατηγορίας (προαιρετικά)
SOBI_SELECT_CAT_EXPL=Μπορείτε προαιρετικά να επιλέξετε μια κατηγορία με την οποία θα πρέπει να συνδέεται το μενού. Για να συνδεθεί με την αρχική σελίδα του Sobi2 μην το επιλέξετε καθόλου, ή επιλέξτε τον root κόμβο (κατηγοριών) του δέντρου
SOBI_SELECTED_CAT=Επιλεγμένη
